local t = Def.ActorFrame {
             LoadActor( 'b2.png' )..{
	              File="b2.png",
                           OnCommand=cmd( x,320;y,240;rainbow;effectperiod,70 );
             };             
             LoadActor( 'background.png' )..{
	              File="background.png",
                           OnCommand=cmd( x,320;y,240;wag;effectmagnitude,20,20,10;effectperiod,12;zoom,1.6; );
             };
             LoadActor( 'back.txt' )..{
                           File="back.txt",
	              OnCommand=cmd( x,300;y,400+140;rainbow;rotationx,-20;rotationz,90;zoom,7;spin;effectmagnitude,50,30,0; );
             };
}

return t
